program StructDoc;

uses
  Forms,
  MFStructDoc in 'MFStructDoc.pas' {FStructDoc},
  SRVTOC in 'SRVTOC.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFStructDoc, FStructDoc);
  Application.Run;
end.
